<?xml version="1.0" encoding="UTF-8"?>
<Devices>
  <Device>
    <ModelName>3DP 125Y</ModelName>
	<Model_Sn>AL</Model_Sn>
	<Customer_Sn>LI90WA</Customer_Sn>
	<Platform_Name>125</Platform_Name>
	<Platform_Size>125</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>65</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>124.8</Size_X_MM>
	<Size_Y_MM>70.2</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>3.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>3.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>Profession 120</ModelName>
	<Model_Sn>BC</Model_Sn>
	<Customer_Sn>LK50HCA</Customer_Sn>
	<Platform_Name>120</Platform_Name>
	<Platform_Size>120</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>31.1127</Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>119.4728</Size_X_MM>
	<Size_Y_MM>67.2034</Size_Y_MM>
	<Size_Z_MM>195</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>0.9334</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0.9334</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>Profession 120X</ModelName>
	<Model_Sn>BG</Model_Sn>
	<Customer_Sn>LK50HGA</Customer_Sn>
	<Platform_Name>120</Platform_Name>
	<Platform_Size>120</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>31.1127</Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>119.4728</Size_X_MM>
	<Size_Y_MM>67.2034</Size_Y_MM>
	<Size_Z_MM>195</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>0.9334</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0.9334</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>Profession 120Y</ModelName>
	<Model_Sn>BE</Model_Sn>
	<Customer_Sn>LK50HEA</Customer_Sn>
	<Platform_Name>120</Platform_Name>
	<Platform_Size>120</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>31.1127</Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>119.4728</Size_X_MM>
	<Size_Y_MM>67.2034</Size_Y_MM>
	<Size_Z_MM>195</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>0.9334</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0.9334</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>Profession 250</ModelName>
	<Model_Sn>BD</Model_Sn>
	<Customer_Sn>LK50HDA</Customer_Sn>
	<Platform_Name>250</Platform_Name>
	<Platform_Size>250</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>65.0538 </Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>249.8067</Size_X_MM>
	<Size_Y_MM>140.5163</Size_Y_MM>
	<Size_Z_MM>195</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>1.9516</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9516</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>Profession 250X</ModelName>
	<Model_Sn>BH</Model_Sn>
	<Customer_Sn>LK50HHA</Customer_Sn>
	<Platform_Name>250</Platform_Name>
	<Platform_Size>250</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>65.0538 </Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>249.8067</Size_X_MM>
	<Size_Y_MM>140.5163</Size_Y_MM>
	<Size_Z_MM>195</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>1.9516</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9516</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>Profession 250Y</ModelName>
	<Model_Sn>BF</Model_Sn>
	<Customer_Sn>LK50HFA</Customer_Sn>
	<Platform_Name>250</Platform_Name>
	<Platform_Size>250</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>65.0538 </Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>249.8067</Size_X_MM>
	<Size_Y_MM>140.5163</Size_Y_MM>
	<Size_Z_MM>195</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>1.9516</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9516</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>3DP 4K 120</ModelName>
	<Model_Sn>BC</Model_Sn>
	<Customer_Sn>LK50KCA</Customer_Sn>
	<Platform_Name>120</Platform_Name>
	<Platform_Size>120</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>31.1127</Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>119.4728</Size_X_MM>
	<Size_Y_MM>67.2034</Size_Y_MM>
	<Size_Z_MM>195</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>0.9334</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0.9334</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>3DP 4K 120X</ModelName>
	<Model_Sn>BG</Model_Sn>
	<Customer_Sn>LK50KGA</Customer_Sn>
	<Platform_Name>120</Platform_Name>
	<Platform_Size>120</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>31.1127</Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>119.4728</Size_X_MM>
	<Size_Y_MM>67.2034</Size_Y_MM>
	<Size_Z_MM>195</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>0.9334</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0.9334</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>3DP 4K 120Y</ModelName>
	<Model_Sn>BE</Model_Sn>
	<Customer_Sn>LK50KEA</Customer_Sn>
	<Platform_Name>120</Platform_Name>
	<Platform_Size>120</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>31.1127</Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>119.4728</Size_X_MM>
	<Size_Y_MM>67.2034</Size_Y_MM>
	<Size_Z_MM>195</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>0.9334</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0.9334</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>3DP 4K 250</ModelName>
	<Model_Sn>BD</Model_Sn>
	<Customer_Sn>LK50KDA</Customer_Sn>
	<Platform_Name>250</Platform_Name>
	<Platform_Size>250</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>65.0538 </Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>249.8067</Size_X_MM>
	<Size_Y_MM>140.5163</Size_Y_MM>
	<Size_Z_MM>195</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>1.9516</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9516</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>3DP 4K 250X</ModelName>
	<Model_Sn>BH</Model_Sn>
	<Customer_Sn>LK50KHA</Customer_Sn>
	<Platform_Name>250</Platform_Name>
	<Platform_Size>250</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>65.0538 </Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>249.8067</Size_X_MM>
	<Size_Y_MM>140.5163</Size_Y_MM>
	<Size_Z_MM>195</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>1.9516</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9516</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>3DP 4K 250Y</ModelName>
	<Model_Sn>BF</Model_Sn>
	<Customer_Sn>LK50KFA</Customer_Sn>
	<Platform_Name>250</Platform_Name>
	<Platform_Size>250</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>65.0538 </Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>249.8067</Size_X_MM>
	<Size_Y_MM>140.5163</Size_Y_MM>
	<Size_Z_MM>195</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>1.9516</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9516</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSHL Hyper 50</ModelName>
	<Model_Sn>AA</Model_Sn>
	<Customer_Sn>LL70HAA</Customer_Sn>
	<Platform_Name>50</Platform_Name>
	<Platform_Size>50</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>30</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>57.6</Size_X_MM>
	<Size_Y_MM>32.4</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>3</Both_Flag>
	<WARN_MARGIN_X>1.37</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.37</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSHL Hyper 80</ModelName>
	<Model_Sn>AD</Model_Sn>
	<Customer_Sn>LL70HBA</Customer_Sn>
	<Platform_Name>80</Platform_Name>
	<Platform_Size>80</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>41.5417</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>79.76</Size_X_MM>
	<Size_Y_MM>44.865</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>3</Both_Flag>
	<WARN_MARGIN_X>1.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSHL Hyper 125</ModelName>
	<Model_Sn>AJ</Model_Sn>
	<Customer_Sn>LL70HCA</Customer_Sn>
	<Platform_Name>125</Platform_Name>
	<Platform_Size>125</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>65</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>124.8</Size_X_MM>
	<Size_Y_MM>70.2</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>3</Both_Flag>
	<WARN_MARGIN_X>3.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>3.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSHL Hyper 50Y</ModelName>
	<Model_Sn>AC</Model_Sn>
	<Customer_Sn>LL70HDA</Customer_Sn>
	<Platform_Name>50</Platform_Name>
	<Platform_Size>50</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>30</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>57.6</Size_X_MM>
	<Size_Y_MM>32.4</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>3</Both_Flag>
	<WARN_MARGIN_X>1.37</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.37</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSHL Hyper 80Y</ModelName>
	<Model_Sn>AF</Model_Sn>
	<Customer_Sn>LL70HEA</Customer_Sn>
	<Platform_Name>80</Platform_Name>
	<Platform_Size>80</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>41.5417</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>79.76</Size_X_MM>
	<Size_Y_MM>44.865</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>3</Both_Flag>
	<WARN_MARGIN_X>1.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSHL Hyper 125Y</ModelName>
	<Model_Sn>AL</Model_Sn>
	<Customer_Sn>LL70HFA</Customer_Sn>
	<Platform_Name>125</Platform_Name>
	<Platform_Size>125</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>65</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>124.8</Size_X_MM>
	<Size_Y_MM>70.2</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>3</Both_Flag>
	<WARN_MARGIN_X>3.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>3.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSHL 3DP H50</ModelName>
	<Model_Sn>AA</Model_Sn>
	<Customer_Sn>LL70HGA</Customer_Sn>
	<Platform_Name>50</Platform_Name>
	<Platform_Size>50</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>30</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>57.6</Size_X_MM>
	<Size_Y_MM>32.4</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>3</Both_Flag>
	<WARN_MARGIN_X>1.37</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.37</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSHL 3DP H80</ModelName>
	<Model_Sn>AD</Model_Sn>
	<Customer_Sn>LL70HHA</Customer_Sn>
	<Platform_Name>80</Platform_Name>
	<Platform_Size>80</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>41.5417</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>79.76</Size_X_MM>
	<Size_Y_MM>44.865</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>3</Both_Flag>
	<WARN_MARGIN_X>1.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSHL 3DP H125</ModelName>
	<Model_Sn>AJ</Model_Sn>
	<Customer_Sn>LL70HIA</Customer_Sn>
	<Platform_Name>125</Platform_Name>
	<Platform_Size>125</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>65</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>124.8</Size_X_MM>
	<Size_Y_MM>70.2</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>3</Both_Flag>
	<WARN_MARGIN_X>3.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>3.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSHL 3DP H125Y</ModelName>
	<Model_Sn>AL</Model_Sn>
	<Customer_Sn>LL70HJA</Customer_Sn>
	<Platform_Name>125</Platform_Name>
	<Platform_Size>125</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>65</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>124.8</Size_X_MM>
	<Size_Y_MM>70.2</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>3</Both_Flag>
	<WARN_MARGIN_X>3.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>3.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSQL Prime 110</ModelName>
	<Model_Sn>BI</Model_Sn>
	<Customer_Sn>LL70QAA</Customer_Sn>
	<Platform_Name>110</Platform_Name>
	<Platform_Size>110</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>40.5605</Pixel_Size>
	<Size_X_Pixel>2712</Size_X_Pixel>
	<Size_Y_Pixel>1528</Size_Y_Pixel>
	<Size_X_MM>110</Size_X_MM>
	<Size_Y_MM>61.976</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>4</Both_Flag>
	<WARN_MARGIN_X>0</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSQL Prime 150</ModelName>
	<Model_Sn>AM</Model_Sn>
	<Customer_Sn>LL70QBA</Customer_Sn>
	<Platform_Name>150</Platform_Name>
	<Platform_Size>150</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>55.3097</Pixel_Size>
	<Size_X_Pixel>2712</Size_X_Pixel>
	<Size_Y_Pixel>1528</Size_Y_Pixel>
	<Size_X_MM>149.9999</Size_X_MM>
	<Size_Y_MM>84.513</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>4</Both_Flag>
	<WARN_MARGIN_X>0</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSQL Prime 150Y</ModelName>
	<Model_Sn>AN</Model_Sn>
	<Customer_Sn>LL70QCA</Customer_Sn>
	<Platform_Name>150</Platform_Name>
	<Platform_Size>150</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>55.3097</Pixel_Size>
	<Size_X_Pixel>2712</Size_X_Pixel>
	<Size_Y_Pixel>1528</Size_Y_Pixel>
	<Size_X_MM>149.9999</Size_X_MM>
	<Size_Y_MM>84.513</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>4</Both_Flag>
	<WARN_MARGIN_X>0</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSQL 3DP P110</ModelName>
	<Model_Sn>BI</Model_Sn>
	<Customer_Sn>LL70QDA</Customer_Sn>
	<Platform_Name>110</Platform_Name>
	<Platform_Size>110</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>40.5605</Pixel_Size>
	<Size_X_Pixel>2712</Size_X_Pixel>
	<Size_Y_Pixel>1528</Size_Y_Pixel>
	<Size_X_MM>110</Size_X_MM>
	<Size_Y_MM>61.976</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>4</Both_Flag>
	<WARN_MARGIN_X>0</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSQL 3DP P150</ModelName>
	<Model_Sn>AM</Model_Sn>
	<Customer_Sn>LL70QEA</Customer_Sn>
	<Platform_Name>150</Platform_Name>
	<Platform_Size>150</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>55.3097</Pixel_Size>
	<Size_X_Pixel>2712</Size_X_Pixel>
	<Size_Y_Pixel>1528</Size_Y_Pixel>
	<Size_X_MM>149.9999</Size_X_MM>
	<Size_Y_MM>84.513</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>4</Both_Flag>
	<WARN_MARGIN_X>0</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSQL 3DP P150Y</ModelName>
	<Model_Sn>AN</Model_Sn>
	<Customer_Sn>LL70QFA</Customer_Sn>
	<Platform_Name>150</Platform_Name>
	<Platform_Size>150</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>55.3097</Pixel_Size>
	<Size_X_Pixel>2712</Size_X_Pixel>
	<Size_Y_Pixel>1528</Size_Y_Pixel>
	<Size_X_MM>149.9999</Size_X_MM>
	<Size_Y_MM>84.513</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>4</Both_Flag>
	<WARN_MARGIN_X>0</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>MiiCraft Ultra 50Y</ModelName>
	<Model_Sn>AC</Model_Sn>
	<Customer_Sn>LI90BRA</Customer_Sn>
	<Platform_Name>50</Platform_Name>
	<Platform_Size>50</Platform_Size>
	<Print_File_Ext>mii</Print_File_Ext>
	<Pixel_Size>30</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>57.6</Size_X_MM>
	<Size_Y_MM>32.4</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.37</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.37</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>3DP 4K 250</ModelName>
	<Model_Sn>BJ</Model_Sn>
	<Customer_Sn>LK50KIA</Customer_Sn>
	<Platform_Name>250</Platform_Name>
	<Platform_Size>250</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>65.0538 </Pixel_Size>
	<Size_X_Pixel>3840</Size_X_Pixel>
	<Size_Y_Pixel>2160</Size_Y_Pixel>
	<Size_X_MM>249.8067</Size_X_MM>
	<Size_Y_MM>140.5163</Size_Y_MM>
	<Size_Z_MM>95</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>2</Both_Flag>
	<WARN_MARGIN_X>1.9516</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9516</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
  <ModelName>MiiCraft 50</ModelName>
	<Model_Sn>AA</Model_Sn>
	<Customer_Sn>LI901A</Customer_Sn>
	<Platform_Name>50</Platform_Name>
	<Platform_Size>50</Platform_Size>
	<Print_File_Ext>mii</Print_File_Ext>
	<Pixel_Size>30</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>57.6</Size_X_MM>
	<Size_Y_MM>32.4</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.37</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.37</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
  <ModelName>MiiCraft 50X</ModelName>
	<Model_Sn>AB</Model_Sn>
	<Customer_Sn>LI902A</Customer_Sn>
	<Platform_Name>50</Platform_Name>
	<Platform_Size>50</Platform_Size>
	<Print_File_Ext>mii</Print_File_Ext>
	<Pixel_Size>30</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>57.6</Size_X_MM>
	<Size_Y_MM>32.4</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.37</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.37</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
  <ModelName>MiiCraft 50Y</ModelName>
	<Model_Sn>AC</Model_Sn>
	<Customer_Sn>LI90GA</Customer_Sn>
	<Platform_Name>50</Platform_Name>
	<Platform_Size>50</Platform_Size>
	<Print_File_Ext>mii</Print_File_Ext>
	<Pixel_Size>30</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>57.6</Size_X_MM>
	<Size_Y_MM>32.4</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.37</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.37</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>MiiCraft 80</ModelName>
	<Model_Sn>AD</Model_Sn>
	<Customer_Sn>LI904A</Customer_Sn>
	<Platform_Name>80</Platform_Name>
	<Platform_Size>80</Platform_Size>
	<Print_File_Ext>mii</Print_File_Ext>
	<Pixel_Size>41.5417</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>79.76</Size_X_MM>
	<Size_Y_MM>44.865</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
    <Device>
    <ModelName>MiiCraft 80X</ModelName>
	<Model_Sn>AE</Model_Sn>
	<Customer_Sn>LI905A</Customer_Sn>
	<Platform_Name>80</Platform_Name>
	<Platform_Size>80</Platform_Size>
	<Print_File_Ext>mii</Print_File_Ext>
	<Pixel_Size>41.5417</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>79.76</Size_X_MM>
	<Size_Y_MM>44.865</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
    <Device>
    <ModelName>MiiCraft 80Y</ModelName>
	<Model_Sn>AF</Model_Sn>
	<Customer_Sn>LI906A</Customer_Sn>
	<Platform_Name>80</Platform_Name>
	<Platform_Size>80</Platform_Size>
	<Print_File_Ext>mii</Print_File_Ext>
	<Pixel_Size>41.5417</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>79.76</Size_X_MM>
	<Size_Y_MM>44.865</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
  <ModelName>MiiCraft Ultra 50</ModelName>
	<Model_Sn>AA</Model_Sn>
	<Customer_Sn>LI90BAA</Customer_Sn>
	<Platform_Name>50</Platform_Name>
	<Platform_Size>50</Platform_Size>
	<Print_File_Ext>mii</Print_File_Ext>
	<Pixel_Size>30</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>57.6</Size_X_MM>
	<Size_Y_MM>32.4</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.37</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.37</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
  <ModelName>MiiCraft Ultra 50X</ModelName>
	<Model_Sn>AB</Model_Sn>
	<Customer_Sn>LI90BOA</Customer_Sn>
	<Platform_Name>50</Platform_Name>
	<Platform_Size>50</Platform_Size>
	<Print_File_Ext>mii</Print_File_Ext>
	<Pixel_Size>30</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>57.6</Size_X_MM>
	<Size_Y_MM>32.4</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.37</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.37</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>MiiCraft Ultra 80</ModelName>
	<Model_Sn>AD</Model_Sn>
	<Customer_Sn>LI90BBA</Customer_Sn>
	<Platform_Name>80</Platform_Name>
	<Platform_Size>80</Platform_Size>
	<Print_File_Ext>mii</Print_File_Ext>
	<Pixel_Size>41.5417</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>79.76</Size_X_MM>
	<Size_Y_MM>44.865</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>MiiCraft+</ModelName>
	<Model_Sn></Model_Sn>
	<Customer_Sn>LF8A1C</Customer_Sn>
	<Platform_Name>PLUS</Platform_Name>
	<Platform_Size>PLUS</Platform_Size>
	<Print_File_Ext>zip</Print_File_Ext>
	<Pixel_Size>56</Pixel_Size>
	<Size_X_Pixel>768</Size_X_Pixel>
	<Size_Y_Pixel>480</Size_Y_Pixel>
	<Size_X_MM>43.008</Size_X_MM>
	<Size_Y_MM>26.88</Size_Y_MM>
	<Size_Z_MM>180</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.024</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.024</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
  <ModelName>TIGER XHD+</ModelName>
	<Model_Sn>AA</Model_Sn>
	<Customer_Sn>LI90BHA</Customer_Sn>
	<Platform_Name>XHD</Platform_Name>
	<Platform_Size>50</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>30</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>57.6</Size_X_MM>
	<Size_Y_MM>32.4</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.37</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.37</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>TIGER HD+</ModelName>
	<Model_Sn>AD</Model_Sn>
	<Customer_Sn>LI90BIA</Customer_Sn>
	<Platform_Name>HD</Platform_Name>
	<Platform_Size>80</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>41.5417</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>79.76</Size_X_MM>
	<Size_Y_MM>44.865</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
  <ModelName>TIGER 3DP XHD</ModelName>
	<Model_Sn>AA</Model_Sn>
	<Customer_Sn>LI90XA</Customer_Sn>
	<Platform_Name>XHD</Platform_Name>
	<Platform_Size>50</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>30</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>57.6</Size_X_MM>
	<Size_Y_MM>32.4</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.37</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.37</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>TIGER 3DP HD</ModelName>
	<Model_Sn>AD</Model_Sn>
	<Customer_Sn>LI90YA</Customer_Sn>
	<Platform_Name>HD</Platform_Name>
	<Platform_Size>80</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>41.5417</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>79.76</Size_X_MM>
	<Size_Y_MM>44.865</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>1.9</WARN_MARGIN_X>
	<WARN_MARGIN_Y>1.9</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>3DP U150</ModelName>
	<Model_Sn>AM</Model_Sn>
	<Customer_Sn>LI90BLB</Customer_Sn>
	<Platform_Name>150</Platform_Name>
	<Platform_Size>150</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>78.13</Pixel_Size>
	<Size_X_Pixel>1920</Size_X_Pixel>
	<Size_Y_Pixel>1080</Size_Y_Pixel>
	<Size_X_MM>150.01</Size_X_MM>
	<Size_Y_MM>80.4739</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>0</Both_Flag>
	<WARN_MARGIN_X>4.69</WARN_MARGIN_X>
	<WARN_MARGIN_Y>2.74</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>1</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSQL Prime 110Y</ModelName>
	<Model_Sn>BK</Model_Sn>
	<Customer_Sn>LL70QGA</Customer_Sn>
	<Platform_Name>110</Platform_Name>
	<Platform_Size>110</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>40.5605</Pixel_Size>
	<Size_X_Pixel>2712</Size_X_Pixel>
	<Size_Y_Pixel>1528</Size_Y_Pixel>
	<Size_X_MM>110</Size_X_MM>
	<Size_Y_MM>61.976</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>4</Both_Flag>
	<WARN_MARGIN_X>0</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
  <Device>
    <ModelName>NSQL 3DP P110Y</ModelName>
	<Model_Sn>BK</Model_Sn>
	<Customer_Sn>LL70QHA</Customer_Sn>
	<Platform_Name>110</Platform_Name>
	<Platform_Size>110</Platform_Size>
	<Print_File_Ext>3dp</Print_File_Ext>
	<Pixel_Size>40.5605</Pixel_Size>
	<Size_X_Pixel>2712</Size_X_Pixel>
	<Size_Y_Pixel>1528</Size_Y_Pixel>
	<Size_X_MM>110</Size_X_MM>
	<Size_Y_MM>61.976</Size_Y_MM>
	<Size_Z_MM>120</Size_Z_MM>
	<Size_Proj>1</Size_Proj>
	<Both_Flag>4</Both_Flag>
	<WARN_MARGIN_X>0</WARN_MARGIN_X>
	<WARN_MARGIN_Y>0</WARN_MARGIN_Y>
	<DOWNLOAD_DISTORTIONMASK>0</DOWNLOAD_DISTORTIONMASK>
  </Device>
</Devices>